## rust-cachedir 0.3.0

=== debian/changelog ===
rust-cachedir (0.3.0-1) unstable; urgency=medium

  * Package cachedir 0.3.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 14 Sep 2023 13:22:06 +0100
