=== debian/control ===
Source: rust-cachedir
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cachedir]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cachedir
X-Cargo-Crate: cachedir
Rules-Requires-Root: no

Package: librust-cachedir-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tempfile-3+default-dev
Provides:
 librust-cachedir+default-dev (= ${binary:Version}),
 librust-cachedir-0-dev (= ${binary:Version}),
 librust-cachedir-0+default-dev (= ${binary:Version}),
 librust-cachedir-0.3-dev (= ${binary:Version}),
 librust-cachedir-0.3+default-dev (= ${binary:Version}),
 librust-cachedir-0.3.0-dev (= ${binary:Version}),
 librust-cachedir-0.3.0+default-dev (= ${binary:Version})
Description: Help interacting with cache directories and CACHEDIR.TAG files - Rust source code
 This package contains the source for the Rust cachedir crate, packaged by
 debcargo for use with cargo and dh-cargo.
