=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cachedir 0.3.0 --all-targets --all-features
Features: test-name=rust-cachedir:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cachedir 0.3.0 --all-targets
Features: test-name=librust-cachedir-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cachedir 0.3.0 --all-targets --no-default-features
Features: test-name=librust-cachedir-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
